## ruby-heckle 1.4.3

=== debian/changelog ===
ruby-heckle (1.4.3-4ubuntu2) quantal; urgency=low

  * Really export the INLINEDIR env variable.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 09 Aug 2012 23:31:13 +0200

ruby-heckle (1.4.3-4ubuntu1) quantal; urgency=low

  * Use a temporary dir as INLINEDIR to avoid issues with permissions of
    the build dir.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 07 Aug 2012 21:15:52 +0200

ruby-heckle (1.4.3-4) unstable; urgency=low

  * Use ruby1.8 in help2man command in debian/rules (Closes: #676200)
  * Remove hecklex.1 manpage as there is no hecklex binary
  * Override lintian warning about duplicate description of transitional
    packages
  * Build-depend on gem2deb >=0.3.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 11:27:04 +0200

ruby-heckle (1.4.3-3) unstable; urgency=low

  [ Cédric Boutillier ]
  * Repackaged using the gem2deb infrastructure

  [ Gunnar Wolf ]
  * Make the package build only for Ruby 1.8, as it depends on
    ruby-parsetree. FWIW, using ruby-sourcify was attempted, but it's not
    a complete enough replacement.

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 19 May 2012 17:52:59 -0500

libheckle-ruby (1.4.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * FTBFS: /usr/lib/ruby/vendor_ruby/inline.rb:53:in `require':
    no such file to load -- rubygems (LoadError) (Closes: #642787).
    - debian/control: add rubygems to Build-Depends.
  * updated Maintainer field by previous maintainer's request.
    thanks Sebastien Delafond <seb@debian.org> for the great works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Jan 2012 16:15:17 +0900

libheckle-ruby (1.4.3-2) unstable; urgency=low

  * Dropped 12_parsetree-backwards-compatibility.dpatch
  * Depend on libparsetree-ruby1.8 (>= 3.0.4)
  * Depend on libruby2ruby-ruby1.8 (>= 1.2.4)

 -- Tobias Grimm <etobi@debian.org>  Sun, 06 Dec 2009 10:53:13 +0100

libheckle-ruby (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards revision to 3.8.3.
  * Move some build dependencies to Build-Depends-Indep.
  * Fixed lintian warnings.

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Nov 2009 13:24:38 +0100

libheckle-ruby (1.4.2-2) unstable; urgency=low

  * Build-depend on libparsetree-ruby1.8 (>= 2.2.1-2) to fix FTBS caused by
    chanegs in Ruby 1.8.7.174 (Closes: #533927)
  * Increased standards version to 3.8.2

 -- Tobias Grimm <etobi@debian.org>  Fri, 10 Jul 2009 11:28:27 +0200

libheckle-ruby (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch
  * Added Homepage field to debian/control
  * Using cdbs now
  * Added Debian Ruby Extras Maintainers to list of uploaders
  * Added package VCS links to debian/control
  * Updated debian/copyright
  * Generate and install manpage for /usr/bin/heckle
  * Added 12_parsetree-backwards-compatibility.dpatch
  * Added 13_optional-zentest.dpatch

 -- Tobias Grimm <etobi@debian.org>  Tue, 28 Apr 2009 21:02:03 +0200

libheckle-ruby (1.4.1-4) unstable; urgency=low

  * Removed an unnecessary 'require rubygems' (Closes: #521110)
  * Added Tobias Grimm <etobi@debian.org> to uploaders
  * Bumped standards version to 3.8.1, debhelper (>= 5)
  * Changed section to 'ruby'

 -- Tobias Grimm <etobi@debian.org>  Tue, 21 Apr 2009 21:17:38 +0200

libheckle-ruby (1.4.1-3) unstable; urgency=low

  * Correct typos in dependencies (Closes: #483033).

 -- Sebastien Delafond <seb@debian.org>  Mon, 26 May 2008 20:28:41 -0700

libheckle-ruby (1.4.1-2) unstable; urgency=low

  * Added missing dependency on libruby2ruby-ruby1.8.

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 May 2008 21:31:52 -0700

libheckle-ruby (1.4.1-1) unstable; urgency=low

  * Initial Release (Closes: #480583).

 -- Sebastien Delafond <seb@debian.org>  Sat, 10 May 2008 19:40:37 -0700
