=== debian/control ===
Source: ruby-heckle
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>, Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-ruby2ruby, ruby-parsetree, help2man
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-heckle.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-heckle.git;a=summary
Homepage: http://www.rubyforge.org/projects/seattlerb
XS-Ruby-Versions: ruby1.8

Package: ruby-heckle
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8, ruby-ruby2ruby, ruby-parsetree
Replaces: libheckle-ruby1.8 (<< 1.4.3-3~), libheckle-ruby (<< 1.4.3-3~)
Breaks: libheckle-ruby1.8 (<< 1.4.3-3~), libheckle-ruby (<< 1.4.3-3~)
Provides: libheckle-ruby1.8, libheckle-ruby
Description: Mutation tester (unit test sadism(tm)/test pentester) for Ruby
 Heckle is a mutation tester. It modifies your code and runs your
 tests to make sure they fail. The idea is that if code can be changed
 and your tests don't notice, either that code isn't being covered or
 it doesn't do anything.
 .
 Think about it as pen-testing. It's like hiring a white-hat hacker to
 try to break into your server and making sure you detect it. You
 learn the most by trying to break things and watching the outcome in
 an act of unit test sadism.

# Transitional packages
Package: libheckle-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-heckle
Description: Transitional package for ruby-heckle
 This is a transitional package to ease upgrades to the ruby-heckle
 package. It can safely be removed.

Package: libheckle-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-heckle
Description: Transitional package for ruby-heckle
 This is a transitional package to ease upgrades to the ruby-heckle
 package. It can safely be removed.
