=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	# Generate manpage:
	export INLINEDIR=`mktemp -d` && \
	help2man --no-info --include=debian/heckle.h2m \
	  -h "bin/heckle -h"  -v "bin/heckle -V" /usr/bin/ruby1.8  >heckle.1 && \
	rm -r $$INLINEDIR
	patch heckle.1 <debian/heckle.1.diff
	dh_installman

override_dh_clean:
	rm -rf .ruby_inline/
	rm -f heckle.1
	dh_clean
