## ruby-heckle 2.0.0~b1

=== debian/changelog ===
ruby-heckle (2.0.0~b1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0~b1
    + now supports newer versions of Ruby
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + build for all supported Ruby versions (Closes: #730897)
    + build with newer gem2deb to add support for Ruby2.0 (and drop Ruby1.8)
    + replace ruby1.8 by ruby | ruby-interpreter in Depends
  * debian/patches:
    + drop 10_correct-path-for-ruby-interpreter (not needed any more)
    + refresh 11_no-rubygemsa and 13_optional-zentest
    + add no-loadpath-manipulation.patch to prevent modifications of the
      loadpath when launching bin/heckle
  * debian/rules: fix help2man command to generate the man page
  * debian/ruby-tests.rb: add test/ in loadpath and load minitest when running
    tests
  * Drop transitional packages

 -- Cédric Boutillier <boutil@debian.org>  Thu, 19 Dec 2013 14:01:22 +0100
