=== debian/control ===
Source: ruby-heckle
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>, Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-ruby2ruby, ruby-parser, help2man
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-heckle.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-heckle.git;a=summary
Homepage: http://www.rubyforge.org/projects/seattlerb
XS-Ruby-Versions: all

Package: ruby-heckle
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ruby2ruby, ruby-parser
Description: Mutation tester (unit test sadism(tm)/test pentester) for Ruby
 Heckle is a mutation tester. It modifies your code and runs your
 tests to make sure they fail. The idea is that if code can be changed
 and your tests don't notice, either that code isn't being covered or
 it doesn't do anything.
 .
 Think about it as pen-testing. It's like hiring a white-hat hacker to
 try to break into your server and making sure you detect it. You
 learn the most by trying to break things and watching the outcome in
 an act of unit test sadism.
