=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,15 @@
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
+UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_installman:
 	# Generate manpage:
-	export INLINEDIR=`mktemp -d` && \
-	help2man --no-info --include=debian/heckle.h2m \
-	  -h "bin/heckle -h"  -v "bin/heckle -V" /usr/bin/ruby1.8  >heckle.1 && \
-	rm -r $$INLINEDIR
+	INLINEDIR=. help2man --no-info --include=debian/heckle.h2m \
+	  -h "-I lib/ bin/heckle -h"  --version-string $(UPSTREAM_VERSION) /usr/bin/ruby  >heckle.1
 	patch heckle.1 <debian/heckle.1.diff
 	dh_installman
